#gce_widget-5 { margin-bottom: 0px !important;}

#access ul li.current-menu-item, #access ul li.current-menu-ancestor {
	background: #6c6c6c; 
}

#access a {
	line-height: 30px 
}

#access ul ul {
	top: 30px 
	}

h3#comments-title, h3#reply-title { 
	font-size:16px; 
}

.comments-link {
	float:right;
}

#header {
	padding: 25px 0 0;
}

#site-title, #site-description {
	display:none;
}

#topheader_overskrift { 
	color: #FFF; 
	line-height: 24px; 
	font-variant: small-caps; 
	margin: 0 381px; 
	font-size: 17px; 
	text-align:center;
}

#topheader {
	background: none repeat scroll 0 0 #000;
	display: block;
	font-weight: bold;
	float: left;
	margin: 0 auto;
	background-color: #803;
	width: 962px; 
}

.meta-prep {
	display:none;
}

#topheader {
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px; 
	-moz-border-radius-topright: 7px; 
}

#wrapper {
	padding: 0 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Innhold */
.entry-content, .entry-summary {
	padding: 9px 0 0;
}

#content {
	padding: 5px 0 0 0; 
	width: 545px;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { 
	margin: 0 0 5px; 
} 

#content .entry-title {
	font-size:14px; 
	margin-bottom: 2px; 	
}

#content p, #content ul, #content ol, #content dd, #content pre, #content hr { 
	margin-bottom:9px; 
}

#content, #content input, #content textarea { 
	font-size: 12px; 
	line-height: 18px; 
	font-family: Verdana,Arial
}

#primary { 
	border: 1px solid #ddd
}



#secondary { 
	width: 163px; border: 0 
}

.widget-container {
	margin: 0 0 9px;
}

# .widget-area a:link, .widget-area a:visited { 
	text-decoration: underline; 
}
.hentry { 
	margin: 0 0 15px; 
}

.widget-area ul ul { 
	padding: 5px 0 0 0; 
}


.widget-area .entry-content {
	margin-top: -10px;
	margin-bottom: -10px;
}

.widget-area .post {
	margin-top: 0px;
	margin-bottom: -10px;
}


#main  {
	padding: 10px 0 0;
}

.home .sticky, #entry-author-info {
	background-color: #f3f3f3;
	border: 2px solid #803;	
	margin-right:4px; 
	margin-left:1px;
	padding: 9px 10px;
}

#content table {
	border: 1px solid #e7e7e7;
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
#content tr th, #content thead th {
    background: #803;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	padding: 9px 12px;
}

#content tr td {
	border: 1px solid #e7e7e7;
	padding: 5px 12px;
}
#content tr.odd td {
	background: #f2f7fc;
}

/* Søk */
#search-text {
background:url("/orientering/wp-content/themes/2010-weaver-nsk/images/search.png") no-repeat scroll 0 0;
background-position: right;
background-color: white;
width: 205px;
}

/* Google Calendar Event START */

/* PAGE GRID */

.gce-page-grid .gce-calendar .gce-caption{ /* Caption at top of calendar */
	color:#333333;
	
}

.gce-page-grid .gce-calendar{ /* Main calendar table */
	width:100%;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	color:#CCCCCC;
}

.gce-page-grid .gce-calendar th{ /* Day headings (S, M etc.) */
	border:1px solid #CCCCCC;
	text-align:center;
	width:14.29%;
	padding:0 !important;
}

.gce-page-grid .gce-calendar td{ /* Day table cells */
	border:1px solid #CCCCCC;
	text-align:center;
	height:90px;
	vertical-align:middle;
}

.gce-page-grid .gce-calendar .gce-has-events{ /* Table cells with events */
	color:#333333;
	cursor:pointer;
}

.gce-page-grid .gce-calendar .gce-event-info{ /* Event information */
	display:none; /* Important! */
}

.gce-page-grid .gce-calendar .gce-day-number{ /* Day number span */
	font-size:2em;
}

.gce-page-grid .gce-calendar .gce-today{ /* Table cell that represents today */
	background-color:#DDDDDD;
}

.gce-page-grid .gce-calendar .gce-next,
.gce-page-grid .gce-calendar .gce-prev{ /* Previous and next month links */
	cursor:pointer;
	display:inline-block;
	width:3%;
}

.gce-page-grid .gce-calendar .gce-month-title{ /* Month title */
	display:inline-block;
	width:90%;
}

.gce-page-grid .gce-calendar th abbr{ /* Day letter abbreviation */
	border-bottom:none !important;
}

/* PAGE LIST */

.gce-page-list .gce-list{ /* The list itself */
	margin-top:10px;
}

.gce-page-list .gce-list li{ /* Each event in the list */
	margin-top:5px;
	content:none;
}

.gce-page-list .gce-list p{ /* Each piece of information in the list */
	margin:0 !important;
}

.gce-page-list .gce-list p span{ /* The text displayed before each piece of info, 'Starts:' for example */
	color:#999999;
}

.gce-page-list .gce-list .gce-list-event{ /* The event title */
	background-color:#DDDDDD;
}

.gce-page-list .gce-list .gce-list-title{ /* The title (not the same as event title) */
	font-weight:bold;
}

.gce-page-list .gce-list ul{
	list-style-type:none;
	margin:0 !important;
	padding:0 !important;
}

/* Also available: .gce-list-start, .gce-list-end, .gce-list-loc, .gce-list-desc, .gce-list-link */


/* WIDGET GRID */

.gce-widget-grid .gce-calendar .gce-caption{
	
	background-color: #803;
	color: #fff;
	font-variant: small-caps;
	line-height: 20px;
	margin: 0px 0 0 0;
	 
}



.gce-widget-grid .gce-calendar{ /* Main calendar table */
	text-align:center;
	width:100%;
	border:1px solid #6C6C6C;
	border-collapse:collapse;
	margin: 10px 0 0 0;
}

.gce-widget-grid .gce-calendar th{ /* Day headings (S, M etc.) */
	width:14.29%;
	border:1px solid #6C6C6C;
	background: #803;
	color: #FFF;
}

.gce-widget-grid .gce-calendar td{ /* Day table cells */
	color:#6C6C6C;
	width:14.29%;
	border:1px solid #6C6C6C;
}

.gce-widget-grid .gce-calendar .gce-has-events{ /* Table cells with events */
	cursor:pointer;
	color: #000;
	background-color:#DDDD11;
	font-weight: bold;
}

.gce-widget-grid .gce-calendar .gce-today{ /* Table cell that represents today */
	//background-color:#DDDDDD;
	border: 2px solid red;
}

.gce-widget-grid  .gce-calendar .gce-event-info{ /* Event information */
	display:none; /* Important! */
}

.gce-widget-grid  .gce-calendar .gce-next,
.gce-widget-grid  .gce-calendar .gce-prev{ /* Prev and next month links */
	cursor:pointer;
	display:inline-block;
	width:5%;
}

.gce-widget-grid .gce-calendar .gce-month-title{ /* Month title in caption at top of table */
	display:inline-block;
	width:80%;
}

.gce-widget-grid .gce-calendar th abbr{ /* Day name abbreviations */
	border-bottom:none !important;
}

/* WIDGET LIST */

#gce_widget-4 .gce-list-event {
	background-color: #FFC9C9;
}
.gce-widget-list .gce-list-event{
	padding: 0 0 0 5px	
}

.gce-widget-list .gce-list-start{
	padding: 0 0 0 5px
}

.gce-widget-list .gce-list{ /* The list itself */
	margin: 0 0 0 0;
	list-style: none;
}

.gce-widget-list .gce-list li{ /* Each event in the list */
	margin: 0px 0px 0px -14px;
}

.gce-widget-list .gce-list p{ /* Each piece of information in the list */
	margin:0;
}

.gce-widget-list .gce-list p span{ /* The text displayed before each piece of info, 'Starts:' for example */
	color:#999999;
}

.gce-widget-list .gce-list .gce-list-event{ /* The event title */
	background-color:#DDDDDD;
}

.gce-widget-list .gce-list .gce-list-title{ /* The title (not the same as event title) */
	font-weight:bold;
}

.gce-widget-list .gce-list ul{
	list-style-type:none;
	margin:0 !important;
	padding:0 !important;
}

/* Also available: .gce-list-start, .gce-list-end, .gce-list-loc, .gce-list-desc, .gce-list-link */


/* TOOLTIP */

.gce-event-info{ /* Tooltip container */
	background-color:#FFFFFF;
	border:1px solid #333333;
	text-align:left;
	max-width:300px;
}

.gce-event-info .gce-tooltip-title{ /* 'Events on...' text */
	margin:5px !important;
	font-weight:bold;
	font-size:1.2em;
}

.gce-event-info ul{ /* Events list */
	padding:0 !important;
	margin:5px !important;
	list-style-type:none !important;
}

.gce-event-info ul li{ /* Event list item */
	margin:10px 0 0 0;
}

.gce-event-info ul li p{ /* Each piece of information */
	margin:0;
}

.gce-event-info ul li p span{ /* The text displayed before each piece of info, 'Starts:' for example */
	color:#999999;
}

.gce-event-info .gce-tooltip-event{ /* The event title */
	background-color:#DDDDDD;
	font-weight:bold;
}

/* Also available: .gce-tooltip-start, .gce-tooltip-end, .gce-tooltip-loc, .gce-tooltip-desc, .gce-tooltip-link */
.gce-tooltip-start{ 
	
}
.gce-tooltip-end{ 
	
}

.gce-tooltip-feed-12255{ background-color: #FFC9C9; }
.gce-tooltip-feed-12256{ background-color: #C9CDFF; }
.gce-tooltip-feed-12257{ background-color: #CEFFC9; }
.gce-tooltip-feed-12258{ background-color: #FFFF99; }

.simcal-event.simcal-events-calendar-12255{ background-color: #FFC9C9; }
.simcal-event.simcal-events-calendar-12256{ background-color: #C9CDFF; }
.simcal-event.simcal-events-calendar-12257{ background-color: #CEFFC9; }
.simcal-event.simcal-events-calendar-12258{ background-color: #FFFF99; }
.simcal-default-calendar-grid{min-height: 15px}
.simcal-no-events { min-height: 20px !important;}	
.simcal-nav { padding: 5px 0 !important; }


.gce-prev  .gce-change-month {
	color: #FFF !important;
	margin-left: 5px;
}
.gce-next  .gce-change-month {
	color: #FFF !important;
	margin-left: -30px;
}

/* Sort of fixes weird list stuff in old default theme */
.entry .gce-page-list li:before, #sidebar .gce-widget-list ul li:before {
	content:none;
}



/****** GOOGLE CALENDAR EVENTS END ********/
